/*
Theme Name:     Stitchin
Theme URI:      http://thestitcherati.com/stitchin
Description:    Child theme for the Twenty Ten theme 
Author:         Tressa Jaccarino
Author URI:     http://thestitcherati.com/about/
Template:       twentyten
Version:        0.1.0
*/

@import url('../twentyten/style.css');

#wrapper {
	background: #FFFF;
	margin-top: 0;
	padding: 0;
}
#site-title, #site-description {
display:none;
}
#branding img {
	border-top: none;
	border-bottom: none;
	display: block;
	float: left;
}
#header {
padding: 0;
}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/
#container {
	float: left;
	margin: 0 -300px 0 0;
	width: 100%;
}
#content {
	margin: 0 340px 0 20px;
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 280px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url,
h3#comments-title,
h3#reply-title,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply
{
	font-family: 'PT Serif', serif;
}

#access .menu,
#access div.menu ul, 
.wp-caption-text,
.entry-meta,
.entry-utility,
.entry-title,
.widget-title,
.widget-body,
#footer-widget-area ul li {
	font-family: 'Lato', sans-serif;
}
* =Structure
-------------------------------------------------------------- */

/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	display: none;
}
#site-generator {
	display: none;
}

/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */

/* Change our default link colors */
a:link{
color:#1A75A1;
}
a:visited{
color:#999898;
}
a:hover{
color:#E25160
}
a:active{
color:#3D2C09;
}

/* =Menu
-------------------------------------------------------------- */


/* =Content
-------------------------------------------------------------- */
#content,
#content input,
#content textarea {
	color: #333;
	font-size: 16px;
	line-height: 23px;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}
.page-title a:active,
.page-title a:hover {
	color: #E25160;
}
.entry-meta,
.entry-utility,
.entry-title {
	font-weight: 300;
	font-size: 14px;
}
.entry-title a:active,
.entry-title a:hover {
	color:#E25160;
}
.page-link a:link,
.page-link a:visited {
	color:#999898;
}
.page-link a:active,
.page-link a:hover {
	color:#E25160;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color:#E25160;
}
#content thead th {
	color:#1A75A1;
}
.page-title {
	color: #1A75A1;
	font-size: 16px;
	font-weight: 300;
	margin: 0 0 36px 0;
}
.page-title span {
	color:#1A75A1;
}
#content .entry-title {
	color: #1A75A1;
	font-size: 26px;
	font-weight: 300;
	line-height: 1.3em;
	margin-bottom: 0;
}
span.meta-sep { 
	display:none; 
}

span.author { 
	display:none; 
}
/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}

/* =Comments
-------------------------------------------------------------- */
.comment-meta a:link,
.comment-meta a:visited {
	color: #E25160;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #E2B828;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #E2B828;
}
/* =Widget Areas
-------------------------------------------------------------- */
.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul a {
	text-decoration:none;
	color:#EF4043;
	font-family: 'Lato', Arial, Helvetica Neue, sans-serif;
	font-size: 14px;
}
.widget_rss a.rsswidget {
	color: #E25160;
}
.widget_rss a.rsswidget:hover {
	color: #E2B828;
}
.widget-title {
	color:#E25160;
	font-family: 'Lato', Arial, Helvetica Neue, sans-serif;
	font-size:15px;
	font-weight:bold;
	letter-spacing:.029em;
	border-bottom: solid 1px #EF4043;
	margin:0 0 8px;
	padding:2px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 0;
	padding-left: 0;
}
#primary .widget-area ul ul {
    list-style-position: outside;
margin-left: 0;
padding-left: 0px !important;
}
#sidebar li { 
	list-style-type: none; 
	font-family: 'Lato', Arial, Helvetica Neue, sans-serif;
}
#sidebar ul { 
	list-style-type: none; 
	margin: 0; 
	padding: 5px;
	text-align: center;
}
.instagram-image img {
	margin: 0;
	padding: 30px;	
}
 
/* Footer widget areas */
#footer-widget-area {
}
/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 20px;
}
#colophon {
	border-top: dotted #6699cc;
	margin-top: 4px;
	overflow: hidden;
	padding: 18px 0;
}
#site-info {
	font-weight: bold;
}
#site-info a {
	color: #000;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url(images/wordpress.png) center left no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}